Subject: Re: [lojban] Re: http://nuzban.wiw.org -- Dude, this site _rocks_.

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 15 Apr 2001 19:00:19

>to xu lenu cusku zoi
>gy split-hoof gy cu cumki .iku'i zoi gy split gy xe fanva ma toi

i xu sepli sufti

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.